Bug 551819 - german translation error when installing package from insecure source
Summary: german translation error when installing package from insecure source
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: PackageKit
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-02 09:37 UTC by Felix Möller
Modified: 2010-01-05 11:03 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-05 09:32:50 UTC


Attachments (Terms of Use)
dialog with translation error (25.52 KB, image/png)
2010-01-02 09:37 UTC, Felix Möller
no flags Details
patch (560 bytes, patch)
2010-01-04 22:27 UTC, Matthias Clasen
no flags Details | Diff

Description Felix Möller 2010-01-02 09:37:53 UTC
Created attachment 381265 [details]
dialog with translation error

I just did an update and got the dialog as shown on the attached screenshot. 

"Sie Software stammt nicht aus einer vertrauenswürdigen Quelle."

Das erste Wort muss ein "Die" statt "Sie" sein.

Comment 1 Matthias Clasen 2010-01-04 22:27:58 UTC
Created attachment 381665 [details]
patch

Comment 2 Matthias Clasen 2010-01-04 22:28:34 UTC
The string is actually in PackageKit. Here is a trivial patch, Richard.

Comment 3 Richard Hughes 2010-01-05 09:32:50 UTC
commit cf44fd345394adbab6b846ad05b1f2586790cb4d
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Tue Jan 5 09:31:25 2010 +0000

    Fix a trivial translation typo
    
    Signed-off-by: Richard Hughes <richard@hughsie.com>

Comment 4 Fedora Update System 2010-01-05 11:03:36 UTC
PackageKit-0.5.6-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/PackageKit-0.5.6-1.fc12


Note You need to log in before you can comment on or make changes to this bug.